div .button.kb-btn-global-outline:not(.has-background):hover {
    background-color: #C2A75E14;
}

div div.wpforms-container-full {
    margin: 0;
}

div .wpforms-container .wpforms-field {
    padding: 0 0 20px;
}

div .wpforms-container .wpforms-field.wpforms-field-layout {
    padding: 0;
}

div div.wpforms-container-full .wpforms-field-label {
    font-weight: 400;
    font-size: 16px;
    line-height: 120%;
    margin-bottom: 6px;
    color: var(--global-palette3);
}


div div.wpforms-container-full input[type=date]:focus,
div div.wpforms-container-full input[type=datetime]:focus,
div div.wpforms-container-full input[type=datetime-local]:focus,
div div.wpforms-container-full input[type=email]:focus,
div div.wpforms-container-full input[type=month]:focus,
div div.wpforms-container-full input[type=number]:focus,
div div.wpforms-container-full input[type=password]:focus,
div div.wpforms-container-full input[type=range]:focus,
div div.wpforms-container-full input[type=search]:focus,
div div.wpforms-container-full input[type=tel]:focus,
div div.wpforms-container-full input[type=text]:focus,
div div.wpforms-container-full input[type=time]:focus,
div div.wpforms-container-full input[type=url]:focus,
div div.wpforms-container-full input[type=week]:focus,
div div.wpforms-container-full select:focus,
div div.wpforms-container-full textarea:focus {
    border-color: var(--global-palette2);
    box-shadow: unset;
}


div div.wpforms-container-full input[type=date],
div div.wpforms-container-full input[type=datetime],
div div.wpforms-container-full input[type=datetime-local],
div div.wpforms-container-full input[type=email],
div div.wpforms-container-full input[type=month],
div div.wpforms-container-full input[type=number],
div div.wpforms-container-full input[type=password],
div div.wpforms-container-full input[type=range],
div div.wpforms-container-full input[type=search],
div div.wpforms-container-full input[type=tel],
div div.wpforms-container-full input[type=text],
div div.wpforms-container-full input[type=time],
div div.wpforms-container-full input[type=url],
div div.wpforms-container-full input[type=week],
div div.wpforms-container-full select,
div div.wpforms-container-full textarea {
    border: 1px solid #6B6B6B33;
    padding: 12px 16px;
    border-radius: 8px;
    font-weight: 400;
    font-size: 14px;
    leading-trim: NONE;
    line-height: 120%;
    letter-spacing: 0%;
    color: var(--global-palette3);
}

div div.wpforms-container-full .wpforms-form textarea.wpforms-field-medium {
    height: 114px;
    resize: none;
}

div div.wpforms-container-full input::placeholder {
    color: var(--global-palette4);
}

div div.wpforms-container-full input[type=submit]:hover,
div div.wpforms-container-full input[type=submit]:active,
div div.wpforms-container-full button[type=submit]:hover,
div div.wpforms-container-full button[type=submit]:active,
div div.wpforms-container-full .wpforms-page-button:hover,
div div.wpforms-container-full .wpforms-page-button:active div.wpforms-container-full input[type=submit]:not(:hover):not(:active),
div div.wpforms-container-full button[type=submit]:not(:hover):not(:active),
div div.wpforms-container-full .wpforms-page-button:not(:hover):not(:active) {
    background-color: var(--global-palette-btn-bg);
    color: var(--global-palette9);
    font-weight: normal;
    font-size: 16px;
    font-family: Poppins, sans-serif;
    border-radius: 100px;
    padding: 14px 14px 14px 14px;
    border: none;
    outline: unset;
    box-shadow: unset;
    line-height: 120%;
    height: auto;
    max-width: 330px;
    width: 100%;
}

div.wpforms-container-full button[type=submit]:focus:after {
    display: none;
}

div.iti__flag-container {
    width: 100%;
}

div div.wpforms-container .wpforms-form .iti__selected-flag,
div.wpforms-container-full .wpforms-form .iti__selected-flag {
    width: 50px;
    position: relative;
}

div div.wpforms-container-full .wpforms-form .iti--allow-dropdown .iti__flag-container .iti__country-list {
    width: 100%;
}

div .footer-widget-area div.wpforms-container-full input {
    background-color: #FFFFFF1A;
    border-radius: 100px;
    padding: 15px 16px;
    height: auto;
    color: var(--global-palette9);
    background-image: url(../images/envelope-icon.svg);
    background-repeat: no-repeat;
    background-position: 24px center;
    padding-left: 50px;
}

div div.wpforms-container .wpforms-form .wpforms-field-layout .wpforms-layout-column .wpforms-field-date-time .wpforms-datepicker-wrap .wpforms-field-medium+.wpforms-datepicker-clear {
    right: 50px;
}

div.wpforms-container-full .wpforms-datepicker-wrap input {
    background-image: url(../images/calendar-icon.svg);
    background-repeat: no-repeat;
    background-position: calc(100% - 20px) center;
}

div .footer-widget-area div.wpforms-container-full input::placeholder {
    color: var(--global-palette9);
    opacity: 0.3;
}

.footer-widget-area div.wpforms-container-full .wpforms-form .wpforms-submit-container {
    margin: 0;
    padding: 0;
}

.site-header-upper-wrap .site-header-section-right {
    justify-content: space-between;
}

.bb-hero-banner-sec {
    overflow: hidden;
}

figure.wp-block-kadence-image.hero-man-img {
    position: relative;
    z-index: 2;
    left: 80px;
}

.bb-hero-banner-sec figure.hero-decoration-img {
    position: absolute;
    top: -430px;
    width: 1372px;
    right: -396px;
    left: auto;
    z-index: -1;
    pointer-events: none;
}

figure.hero-travel-bag-img {
    position: absolute;
    bottom: 0;
    right: -160px;
    left: auto;
    width: 100%;
    max-width: 321px;
    pointer-events: none;
}

figure.hero-travel-bag-img img {
    width: 100%;
    max-width: 321px;
    height: 485px;
    object-fit: contain;
}

.bb-who-we-serve .wp-block-kadence-infobox .kt-blocks-info-box-link-wrap {
    position: relative;
    z-index: 1;
}

.bb-who-we-serve .wp-block-kadence-infobox {
    position: relative;
    border-radius: 20px;
    text-align: center;
    padding-top: 60px;
    background: var(--global-palette9);
    border: 1px solid #F2EDE4;
}

.bb-who-we-serve .wp-block-kadence-infobox:hover {
    background: var(--global-palette7);
}

.bb-who-we-serve .wp-block-kadence-infobox::before {
    content: "";
    position: absolute;
    top: -1px;
    left: 50%;
    transform: translateX(-50%);
    width: 120px;
    height: 60px;
    background: var(--global-palette9);
    border-bottom-left-radius: 60px;
    border-bottom-right-radius: 60px;
    z-index: 1;
    border: 1px solid #F2EDE4;
    border-top: unset;
}

.bb-who-we-serve .wp-block-kadence-infobox .kt-blocks-info-box-media-container {
    position: absolute;
    top: -35px;
    left: 50%;
    transform: translateX(-50%);
    width: 80px;
    height: 80px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 2;
}

/* .bb-who-we-serve .wp-block-kadence-infobox .kt-blocks-info-box-link-wrap::before {
    position: absolute;
    top: 0;
    content: "";
    background-image: url(../images/infobox-bg.svg) !important;
    width: 100%;
    height: 82px;
    left: -3px;
    right: 0;
    z-index: -1;
    pointer-events: none;
} */


div .wp-block-kadence-infobox .kt-blocks-info-box-media .kadence-info-box-image-intrisic img {
    border-radius: 0;
}

.site-footer-wrap .widget_nav_menu .widget-title {
    margin-bottom: var(--global-kb-spacing-sm, 1.5rem);
}

.bb-services-sec .wp-block-kadence-iconlist ul.kt-svg-icon-list:not(.this-prevents-issues):not(.this-stops-third-party-issues):not(.tijsloc) {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.wp-block-kadence-iconlist.our-difference-icon-list ul.kt-svg-icon-list li.kt-svg-icon-list-item-wrap:not(.this-prevents-issues):not(.this-stops-third-party-issues):not(.tijsloc) {
    background-color: #FFFFFF66;
    border-radius: 24px;
    padding: 24px;
    flex-direction: column;
    align-items: flex-start;
    gap: 15px;
}

.difference-img-box .wp-block-kadence-image .kb-image-ratio-square {
    padding-bottom: 146%;
}

.step-box-wrapper h3.wp-block-kadence-advancedheading {
    position: absolute;
    top: 24px;
    right: 24px;
    left: auto;
}

.wp-block-kadence-image.how-It-works-img .kb-image-ratio-square {
    padding-bottom: 90.615%;
}


div.wp-block-kadence-column.kb-section-dir-horizontal>.kt-inside-inner-col>.service-box-item>.kt-inside-inner-col {
    overflow: hidden;
}

div.wp-block-kadence-column.kb-section-dir-horizontal>.kt-inside-inner-col>.service-box-item {
    transition: flex 700ms ease-in;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
}

div.wp-block-kadence-column.kb-section-dir-horizontal>.kt-inside-inner-col>.service-box-item.active {
    flex-basis: 472px;
}


.service-box-item .wp-block-kadence-image .kb-image-ratio-land43 {
    height: 100%;
    padding-bottom: 295px;
}

.service-box-item .service-text-content {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
    left: 0;
    right: 0;
    opacity: 0;
    visibility: hidden;
    z-index: 9;
    max-width: 342px;
    width: 100%;
    margin: 0 auto;
    padding: 0 15px;
    transition: all 700ms ease-in-out;
    -webkit-transition: all 700ms ease-in-out;
}

.service-box-item:hover .service-text-content {
    opacity: 1;
    visibility: visible;
    transition: all 700ms ease-in-out;
    -webkit-transition: all 700ms ease-in-out;
}

div.service-box-item .kb-image-has-overlay::after {
    opacity: 0;
    transition: all 700ms ease-in-out;
    -webkit-transition: all 700ms ease-in-out;
}

.service-box-item:hover .kb-image-has-overlay::after {
    opacity: 0.9;
    visibility: visible;
    transition: all 700ms ease-in-out;
    -webkit-transition: all 700ms ease-in-out;
}

.events-wrapper>.kt-inside-inner-col>.wp-block-kadence-column>.kt-inside-inner-col {
    overflow: hidden;
}

.events-wrapper>.kt-inside-inner-col>.wp-block-kadence-column .wp-block-kadence-image .kb-is-ratio-image {
    overflow: hidden;
}

.events-wrapper .wp-block-kadence-image img {
    transition: 0.5s ease all;
}

.events-wrapper>.kt-inside-inner-col>.wp-block-kadence-column:hover .wp-block-kadence-image img {
    transform: scale(1.1);
}

.get-in-toch-wrap>.kt-inside-inner-col {
    overflow: hidden;
}

.video-left .wp-block-kadence-videopopup {
    height: 100%;
}

.video-left .wp-block-kadence-videopopup .kadence-video-popup-wrap {
    height: 100%;
}

.bb-video-wrapper .kadence-video-intrinsic {
    padding-bottom: 52.224%;
}

div .bb-video-wrapper .kt-video-svg-icon.kt-video-svg-icon-size-auto:not(.kt-video-svg-icon-style-stacked) {
    background-image: url(../images/play-icon.svg;);
    background-repeat: no-repeat;
    background-position: center;
    height: 56px;
    width: 56px;
}

.bb-video-wrapper .kb-svg-icon-wrap svg {
    display: none;
}

.footer-widget-area.widget-area .widget {
    margin-bottom: 0;
}

@media screen and (min-width:1025px) {
div .site-footer-row.site-footer-row-columns-4{
    grid-template-columns: 1.5fr 1fr 1fr 1fr;
}
}
.footer-widget-area .wp-block-social-links .wp-block-social-link.wp-social-link {
    background: transparent;
    background-color: transparent;
}

.footer-widget-area .wp-block-social-links .wp-block-social-link.wp-social-link .wp-block-social-link-anchor {
    padding: 0;
}

.footer-widget-area .wp-block-social-links .wp-block-social-link.wp-social-link .wp-block-social-link-anchor svg {
    fill: var(--global-palette2);
}

.site-footer-middle-section-1 .footer-widget-area-inner {
    display: flex;
    flex-direction: column;
    /* justify-content: space-between; */
}

.widget_nav_menu ul li:not(:last-child) {
    margin-bottom: 12px;
}

.about-img-box .wp-block-kadence-image .kb-image-ratio-port34 {
    padding-bottom: 113.21%;
}

.wp-block-kadence-column.team-info {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 60px;
    padding: 12px;
    opacity: 0;
    visibility: hidden;
    transition: 0.5s ease all;
}

.team-box:hover .wp-block-kadence-column.team-info {
    opacity: 1;
    visibility: visible;
}

.team-box:hover .kb-filter-grayscale img {
    filter: unset;
}


.wp-block-kadence-column.we-serve-info {
    position: absolute;
    inset: 0;
    display: flex;
    align-items: flex-start;
    padding: 22px 16px;
    width: 100%;
    transform: translateY(90px);
    transition: transform 0.4s ease;
    flex-direction: column-reverse;
    z-index: 9;
    pointer-events: none;
}

.wp-block-kadence-column.we-serve-info h4 {
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.wp-block-kadence-column.we-serve-info h4::before {
    content: "";
    position: absolute;
    height: 7px;
    width: 52px;
    background-color: var(--global-palette2);
    left: 0;
    right: auto;
    bottom: 0;
}

.we-serve-info p {
    opacity: 0;
    transform: translateY(20px);
    transition: all 0.4s ease;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.we-serve-items:hover .wp-block-kadence-column.we-serve-info {
    transform: translateY(0);
}

.we-serve-items:hover .we-serve-info p {
    opacity: 1;
    transform: translateY(0);
}

.get-in-toch-wrap.contact-page>.kt-inside-inner-col {
    overflow: unset;
}

.wp-block-kadence-column.left-col-sticky {
    position: sticky;
    top: 134px;
}

.let-build-man-img img {
    height: 100%;
    max-height: 930px;
    object-fit: contain;
    display: block;
}

.single-content .bb-tos-content ul li,
.single-content .bb-tos-content p {
    color: var(--global-palette3);
    margin: 0 0 24px;
}

.single-content .bb-tos-content ul {
    margin-bottom: 24px;
}

.single-content .bb-tos-content ul:last-child {
    margin-bottom: 0;
}

.single-content .bb-tos-content ul li {
    margin-bottom: 0;
}

.single-content .bb-tos-content h3 {
    margin: 48px 0 24px;
}

.single-content .bb-tos-content h3:first-child {
    margin-top: 0;
}

/* .site-footer-middle-section-1 .widget-area .widget:last-child{
    margin-top: auto;
} */

.bb-testimonial-sec .kt-testimonial-halign-left .kt-testimonial-item-wrap {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    margin: 0 auto;
}

.bb-testimonial-sec .kt-testimonial-item-wrap .kt-testimonial-text-wrap {
    width: calc(100% - 41%);
    display: flex;
    flex-direction: column;
}

.bb-testimonial-sec .kt-testimonial-item-wrap .kt-testimonial-title-wrap {
    order: 1;
}

.bb-testimonial-sec .kt-testimonial-item-wrap .kt-testimonial-text-wrap .kt-svg-testimonial-global-icon-wrap {
    order: 2;
}

.bb-testimonial-sec .kt-testimonial-item-wrap .kt-testimonial-content-wrap {
    order: 3;
}

.bb-testimonial-sec .kt-testimonial-item-wrap .kt-testimonial-meta-wrap {
    margin-top: 0;
    width: 36%;
}

.bb-testimonial-sec .kt-testimonial-item-wrap .kt-testimonial-media-inner-wrap {
    position: relative;
    overflow: visible;
}

.bb-testimonial-sec .kadence-testimonial-image-intrisic {
    border-radius: 40px;
    overflow: hidden;
}

.bb-testimonial-sec .kt-testimonial-item-wrap .kt-testimonial-media-inner-wrap::before {
    position: absolute;
    content: "";
    top: -30px;
    right: -30px;
    height: calc(100% + 60px);
    width: 100%;
    left: auto;
    background-image: url(../images/testimonial-boder-shape.svg);
    background-repeat: no-repeat;
    background-position: right center;
    pointer-events: none;
    background-size: contain;
}


.bb-testimonial-sec .wp-block-kadence-testimonials .kt-blocks-carousel .kt-blocks-carousel-init:not(.kt-carousel-arrowstyle-none):not(.tns-slider) {
    padding: 0;
    display: flex;
    flex-direction: column-reverse;
}

.bb-testimonial-sec .splide__arrows {
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
    position: absolute;
    bottom: 0;
}

.bb-testimonial-sec .kb-splide .splide__arrow {
    height: 40px;
    width: 40px;
    border-radius: 100px;
    background-color: transparent;
    border: 2px solid var(--global-palette2);
    position: unset;
    transform: unset;
    opacity: 1;
}

.bb-testimonial-sec .kb-splide .splide__arrow:hover,
.bb-testimonial-sec .kb-splide .splide__arrow:focus {
    background-color: var(--global-palette2);
}

.bb-testimonial-sec .kb-splide .splide__pagination,
.bb-testimonial-sec .kb-splide ul.splide__pagination.splide__pagination {
    bottom: auto;
    top: 50%;
    transform: translateY(-50%);
    left: auto;
    padding: 0;
    position: absolute;
    right: 0;
    z-index: 1;
    display: block;
}

.bb-testimonial-sec .kb-splide .splide__pagination li {
    display: block;
}

.bb-testimonial-sec .kt-blocks-carousel .kt-carousel-dotstyle-outlinedark .splide__pagination__page {
    box-shadow: unset;
    height: 10px;
    width: 10px;
    background-color: var(--global-palette9);
    opacity: 1;
}

.bb-testimonial-sec .kt-blocks-carousel .kt-carousel-dotstyle-outlinedark .splide__pagination__page.is-active {
    box-shadow: unset;
    background-color: var(--global-palette2);
    opacity: 1;
}

.testimonial-wrap>.kt-inside-inner-col::before {
    position: absolute;
    content: "";
    left: -35px;
    right: auto;
    top: -35px;
    height: calc(100% + 70px);
    width: 100%;
    max-width: 500px;
    border: 16px solid var(--global-palette2);
    z-index: -9;
    pointer-events: none;
}

.kb-row-layout-wrap.has-shape::before,
.kb-row-layout-wrap.has-shape::after {
    position: absolute;
    content: "";
    top: 25px;
    left: 0;
    right: auto;
    height: 285px;
    width: 285px;
    pointer-events: none;
    background-image: url(../images/left-doodle-flag.svg);
    background-repeat: no-repeat;
    background-size: 230px;
    background-position: left top;
    mix-blend-mode: luminosity;
}

.kb-row-layout-wrap.has-shape::after {
    top: auto;
    bottom: 0;
    right: 0;
    left: auto;
    background-image: url(../images/right-doodle-flag.svg);
    background-position: right bottom;
}

.we-serve-items .kb-image-has-overlay {
    position: relative;
    padding-bottom: 135%;
}

.we-serve-items .kb-image-has-overlay img {
    position: absolute;
    top: 0;
    display: block;
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.wp-block-kadence-column.facilities-col {
    overflow: hidden;
    border-radius: 20px;
    position: relative;
}

.facilities-col .wp-block-kadence-image {
    position: absolute;
    top: 0;
    left: 0;
    right: auto;
    opacity: 0;
    visibility: hidden;
    z-index: -1;
    transition: all 0.4s ease-in-out;
    height: 100%;
    width: 100%;
}

.facilities-col:hover .wp-block-kadence-image {
    opacity: 1;
    visibility: visible;
}

.facilities-col .wp-block-kadence-image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.facilities-col:hover .wp-block-kadence-infobox .kt-blocks-info-box-link-wrap {
    background: transparent;
}

.facilities-col:hover .kt-infobox-textcontent {
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
}

.facilities-col .kt-blocks-info-box-media-container {
    transition: transform 0.4s ease-in-out;
}

.facilities-col:hover .kt-blocks-info-box-media-container {
    transform: translateY(calc(100% + 10px));
}

.facilities-col .kt-blocks-info-box-link-wrap{
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    gap: 20px;
}
.facilities-col .kt-blocks-info-box-media-align-top .kt-blocks-info-box-media-container{
    margin-bottom: 0;
}
.facilities-wrapper>.kt-inside-inner-col .wp-block-kadence-column.facilities-col:last-child,
.facilities-wrapper>.kt-inside-inner-col .wp-block-kadence-column.facilities-col:nth-last-child(2) {
    flex: unset;
    flex-basis: 32.2%;
}

.facilities-col .kt-blocks-info-box-media-align-top .kt-blocks-info-box-media {
    height: 80px;
    width: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.facilities-col .kt-info-halign-left .kadence-info-box-image-inner-intrisic-container {
    margin: 0 auto;
}

.facilities-col:hover .kt-blocks-info-box-media-align-top .kt-blocks-info-box-media {
    background: var(--global-palette2);
}

.wp-block-kadence-column.no-desc .we-serve-info {
    transform: unset;
}

.we-serve-items.no-desc .kb-image-has-overlay {
    border-radius: 16px;
    overflow: hidden;
}

.we-serve-items.no-desc .kb-image-has-overlay img {
    transition: transform 0.4s ease-in-out;
}

.we-serve-items.no-desc:hover .kb-image-has-overlay img {
    transform: scale(1.08);
}
.trusted-logo-wrapper{
    max-width: 1180px;
    margin: 0 auto ;
}
.trusted-logo-wrapper .kb-gallery-ul {
    align-items: center;
    justify-content: center;
}
.trusted-logo-wrapper .kb-gallery-ul .kadence-blocks-gallery-item .kadence-blocks-gallery-item-inner figure .kb-gallery-image-contain.kadence-blocks-gallery-intrinsic {
    height: 75px;
    position: relative;
    padding: 0!important;
}

.trusted-logo-wrapper .kb-gallery-ul .kadence-blocks-gallery-item .kadence-blocks-gallery-item-inner figure .kb-gallery-image-contain.kadence-blocks-gallery-intrinsic img {
    object-fit: contain;
    transition: 0.5s ease all;
    max-width: 200px;
    margin: 0 auto;
    display: block;
    position: unset;
}

.trusted-logo-wrapper .kb-gallery-ul .kadence-blocks-gallery-item .kadence-blocks-gallery-item-inner .kadence-blocks-gallery-item__caption{
    padding: 22px 0 0;
}
.site-footer-row-container-inner .site-container {
    max-width: 1230px;
}
@media screen and (max-width:1400px) {

    /* .single-content h1 {
        font-size: 64px;
    } */
    .wp-block-kadence-column.hero-right-col>.kt-inside-inner-col {
        max-width: 500px;
        margin: 0 auto;
    }

    .wp-block-kadence-image.hero-man-img img {
        width: 100%;
        max-width: 380px;
        margin: 0 auto;
        height: 520px;
        object-fit: contain;
    }

    .bb-hero-banner-sec figure.hero-decoration-img {
        top: -220px;
        width: 100%;
        height: 100%;
        right: 0;
        left: 0;
        margin: 0 auto;
        margin-left: -120px;
    }

    .bb-hero-banner-sec figure.hero-decoration-img img {
        max-width: 660px;
        width: 660px;
        object-position: center;
        object-fit: contain;
        margin: 0 auto;
        display: block;
    }

    figure.hero-travel-bag-img img {
        height: 390px;
    }

    .single-content .bb-tos-content ul {
        margin-bottom: 16px;
    }

    .single-content .bb-tos-content h3 {
        margin: 18px 0 14px;
    }
}

@media screen and (max-width:1024px) {

    .kb-row-layout-wrap.has-shape::before,
    .kb-row-layout-wrap.has-shape::after {
        height: 220px;
        width: 220px;
        background-size: 160px auto;
    }
	.wp-block-kadence-column.team-info {
		right: 0;
	}

    .site-header-upper-wrap .site-header-section-right {
        justify-content: flex-end;
    }

    .wp-block-kadence-image.hero-man-img img {
        width: 100%;
        max-width: 320px;
        margin: 0 auto;
        height: 430px;
        object-fit: contain;
    }

    .bb-hero-banner-sec figure.hero-decoration-img {
        top: -150px;
        width: 460px;
        height: 460px;
        right: 0;
        left: 0;
        margin: 0 auto;
        margin-left: -110px;
    }

    .bb-hero-banner-sec figure.hero-decoration-img img {
        max-width: 460px;
        width: 460px;
        object-position: center;
        object-fit: contain;
        margin: 0 auto;
        display: block;
    }

    figure.hero-travel-bag-img img {
        width: 100%;
        height: 240px;
    }

    .bb-who-we-serve .wp-block-kadence-infobox .kt-infobox-textcontent h4.kt-blocks-info-box-title {
        margin-bottom: 12px;
    }

    .wp-block-kadence-iconlist.our-difference-icon-list ul.kt-svg-icon-list li.kt-svg-icon-list-item-wrap:not(.this-prevents-issues):not(.this-stops-third-party-issues):not(.tijsloc) {
        padding: 16px;
        border-radius: 12px;
    }

    div.wp-block-kadence-column.kb-section-dir-horizontal>.kt-inside-inner-col>.service-box-item.active {
        flex-basis: 316px;
    }

    .wp-block-kadence-iconlist.kt-svg-icon-list-items9_117e52-94 ul.kt-svg-icon-list:not(.this-prevents-issues):not(.this-stops-third-party-issues):not(.tijsloc) {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }

    .bb-services-sec .wp-block-kadence-iconlist ul.kt-svg-icon-list li.kt-svg-icon-list-item-wrap:not(.this-prevents-issues):not(.this-stops-third-party-issues):not(.tijsloc) {
        width: calc(50% - 6px);
    }

    .bb-testimonial-sec .kt-testimonial-item-wrap .kt-testimonial-media-inner-wrap {
        width: 220px;
    }

    .bb-testimonial-sec .kadence-testimonial-image-intrisic {
        border-radius: 20px;
    }

    .testimonial-wrap>.kt-inside-inner-col::before {
        left: -15px;
        right: auto;
        top: -20px;
        height: calc(100% + 40px);
        width: 100%;
        max-width: 360px;
        border: 12px solid var(--global-palette2);
    }

    .bb-testimonial-sec .kt-testimonial-item-wrap .kt-testimonial-meta-wrap {
        width: 30%;
        justify-content: flex-end;
    }

    .bb-testimonial-sec .splide__arrows {
        bottom: -20px;
    }

    .bb-testimonial-sec .kt-testimonial-item-wrap .kt-svg-testimonial-global-icon {
        padding: 25px 0;
        font-size: 45px;
    }

    .facilities-col .kt-blocks-info-box-media-align-top .kt-blocks-info-box-media {
        height: 52px;
        width: 52px;
    }
    .facilities-col .kt-blocks-info-box-title br{
        display: none;
    }
    .we-serve-items.no-desc .we-serve-info h4{
        font-size: 16px;
    }
    figure.wp-block-kadence-image.hero-man-img{
        left: 0;
    }
}

@media screen and (max-width:767px) {

    .kb-row-layout-wrap.has-shape::before,
    .kb-row-layout-wrap.has-shape::after {
        height: 180px;
        width: 180px;
        background-size: 120px auto;
    }

    .site-footer-wrap .widget_nav_menu .widget-title {
        margin-bottom: var(--global-kb-spacing-xxs, 0.5rem);
    }

    div.wp-block-kadence-column.kb-section-dir-horizontal>.kt-inside-inner-col>.service-box-item.active {
        flex-basis: inherit;
    }

    div.service-box-item .kb-image-has-overlay::after {
        opacity: 0.9;
    }

    .service-box-item .service-text-content {
        opacity: 1;
        visibility: visible;
    }

    .wp-block-kadence-column.hero-right-col>.kt-inside-inner-col {
        max-width: 500px;
        margin: 0 auto;
    }

    .wp-block-kadence-column.team-info {
        padding: 12px;
        opacity: 1;
        visibility: visible;
    }

    .wp-block-kadence-column.we-serve-info {
        transform: unset;
    }

    .we-serve-info p {
        opacity: 1;
        transform: unset;
    }
	.wp-block-kadence-column.team-info {
		right: 0;
	}

    .wp-block-kadence-iconlist ul.kt-svg-icon-list li.kt-svg-icon-list-item-wrap:not(.this-prevents-issues):not(.this-stops-third-party-issues):not(.tijsloc) {
        width: 100%;
    }

    .wp-block-kadence-iconlist.our-difference-icon-list ul.kt-svg-icon-list li.kt-svg-icon-list-item-wrap:not(.this-prevents-issues):not(.this-stops-third-party-issues):not(.tijsloc) {
        flex-direction: unset;
        column-gap: unset;
        align-items: center;
    }

    .wp-block-kadence-iconlist.kt-svg-icon-list-items9_117e52-94 ul.kt-svg-icon-list:not(.this-prevents-issues):not(.this-stops-third-party-issues):not(.tijsloc) {
        grid-template-columns: minmax(0, 1fr);
    }

    .bb-services-sec .wp-block-kadence-iconlist ul.kt-svg-icon-list li.kt-svg-icon-list-item-wrap:not(.this-prevents-issues):not(.this-stops-third-party-issues):not(.tijsloc) {
        width: 100%;
    }

    .bb-testimonial-sec .kt-testimonial-item-wrap .kt-testimonial-text-wrap {
        width: 100%;
    }

    .bb-testimonial-sec .kt-testimonial-item-wrap .kt-testimonial-meta-wrap {
        width: 100%;
        margin-top: 20px;
        justify-content: unset;
    }

    .bb-testimonial-sec .kt-testimonial-item-wrap .kt-testimonial-media-inner-wrap {
        width: 140px;
    }

    .bb-testimonial-sec .kadence-testimonial-image-intrisic {
        border-radius: 16px;
    }

    .bb-testimonial-sec .kt-testimonial-item-wrap .kt-testimonial-media-inner-wrap::before {
        top: -20px;
        right: -20px;
        height: calc(100% + 40px);
    }

    .bb-testimonial-sec .kt-testimonial-item-wrap .kt-svg-testimonial-global-icon {
        padding: 20px 0;
        font-size: 40px;
    }

    .bb-testimonial-sec .kb-splide .splide__pagination,
    .bb-testimonial-sec .kb-splide ul.splide__pagination.splide__pagination {
        display: flex;
        left: 0;
        right: 0;
        top: auto;
        transform: unset;
        bottom: -32px;
    }

    .bb-testimonial-sec .splide__arrows {
        bottom: auto;
        top: -5px;
        right: 0;
        left: auto;
    }

    .testimonial-wrap>.kt-inside-inner-col::before {
        left: -12px;
        right: auto;
        top: -12px;
        height: calc(100% + 24px);
        width: 270px;
        border: 6px solid var(--global-palette2);
    }
    .trusted-logo-wrapper .kb-gallery-ul .kadence-blocks-gallery-item .kadence-blocks-gallery-item-inner figure .kb-gallery-image-contain.kadence-blocks-gallery-intrinsic{
        height: 62px;
    }
    .trusted-logo-wrapper .kb-gallery-ul .kadence-blocks-gallery-item .kadence-blocks-gallery-item-inner figure .kb-gallery-image-contain.kadence-blocks-gallery-intrinsic img{
        max-width: 120px;
    }
}